h1{font-size:24px; color:#15135f; line-height:28px; font-weight:normal; padding:0px 0px 5px 0px; margin:0px; background:url(/Images/HeadingUnderline.gif) left top;}
h2{font-size:18px; color:#15135f; font-weight:normal; padding:0px 0px 5px 0px; margin:0px;}
h3{font-size:15px; color:#15135f; font-weight:bold; padding:0px 0px 5px 0px; margin-bottom:0px; font-family:Arial, Helvetica, sans-serif;}

hr {color:#15135f; border:none; height:1px; background-color:#15135f; padding:0px; margin:0px;}

p					{ font-size:13px; color:#222222; font-weight:normal; line-height:20px;}
body				{ font-size:13px; color:#222222; font-weight:normal; line-height:20px;}

.MainCopy			{ font-size:13px; color:#222222; font-weight:normal; line-height:20px;}
.SmallCopy			{ font-size:11px; color:#222222; font-weight:normal; line-height:20px;}

ul{ list-style:outside none; margin-left:0px; padding-left:0px;}
li{color:#222222; font-weight:normal; background:url(/Images/Arrow.gif) left 5px no-repeat; line-height:25px; padding-left:25px;}

a:link		{color:#15135f; text-decoration:underline;}
a:active	{color:#15135f;text-decoration:underline;}
a:visited	{color:#15135f;text-decoration:underline;}
a:hover		{color:#15135f;text-decoration:underline;}

.datatable {border: solid 1px #ddd;} 
.datatable td {border: solid 1px #ddd;}
